/* general */
.margin-container-generic{
	margin: 60px 0 100px 0;
}

.margin-100{
	margin:100px 0;
}

.margin-30{
	margin:30px 0;
	display: inline-block;
}
.padding-top-40{
	padding-top:80px;
}
hr {
	height: 1px;
	width: 100%;
}

.mainBodyFlex ul, .mainBodyFlex ol {
  padding-left:0px;
  list-style: none;
}

.mainBodyFlex li{
	line-height: 1.4;
	padding-top:5px;
	padding-bottom:5px;
}


.mainBodyFlex li:before {
    content: "• ";
    color: #AB162B; /* or whatever color you prefer */
    font-size:16px;
	position: relative;
	padding-right:7px;
}

#carousel-empresa{
margin-top:100px;
}
.empresa p{
	text-align:justify;
}

/*medio ambiente */
.section-marges-medi-ambient{
	padding:70px 0 75px 0;

}
.section-marges-medi-ambient .medi{
	max-width:800px;
	margin-bottom:40px;
}

.section-marges-medi-ambient h2{
	color:#fff !important;
	border-left:0px;
	text-align:center;
	}

.mps{
	max-width: 600px;
	min-height:500px;

}
.mps img{
	z-index: -1;
	position: absolute;
   left: 50%;
   width: 400px;
   margin-left: -200px; /* Half the width */
}
.list-medi{
	color:#fff !important;
}

.logo-medio{
	max-width:150px;
	margin-bottom:15px;
}

.mps p{
font-size:24px;
font-weight: 300;
color: #3C3C3B;
}


/* todo sobre bonsais */

.iconos-todo-sobre-bonsai{
max-width: 55%;
margin-bottom:25px;
}

.ficha-bonsai{
	height: 300px;
	margin-bottom: 25px;
}

.tipoFichaTecnicaBonsai {
	text-align: center;
	margin-bottom: 100px;
}


/* fichas tecnicas */
.ficha-tecnica{
	margin-top: 60px;
	height: 100px;
	margin-bottom: 25px;
}


.linia-ficha{
	border-bottom:1px solid #ccc;
	margin-bottom: 16px;
	padding-bottom: 7px;
}

.line-top{
	border-top:1px solid #ccc;
	margin-top:100px;
	padding-top:80px;
}

h2.ficha{
	border-left:0px;
	font-size:60px;
	font-weight: 700;
	color:#9A162E;
	margin-bottom:60px;

}

.ficha-tecnica-esp .caracteristicas h5{
margin-bottom: 2px;
color: #9f9f9f;
}

.ficha-tecnica-esp .caracteristicas p{
margin-bottom: 20px !important;
text-align: justify;
}


/* Nuestra esposicion */
.img-fons-visitas{
	min-height:560px;
	background-repeat:no-repeat;
	background-size:cover;
}

.fons-gris{
	background:#e3e3e3;
	min-height:560px;
	padding: 30px 80px;
}

section[class$="parallax"] h3{
	    margin-top: -10px;
	    padding-bottom: 10px;
	    font-size: 60px;
}

/* serveis professionals */

.section-servicios_profesionales{
width: 100%;
background-position: center center !important;
background-size: cover !important;
background-repeat: no-repeat !important;
min-height: 758px;
}


.img-servicios{
	/*width:100%;
	text-align: center;*/
		height:170px;
		text-align: center;
		position: relative;


}

.text-servicios{
	text-align:center;
	padding: 0 20px;

}

.servicios_profesionales{
width: 50%;
position:absolute;
	bottom:0px;
		 left: 50%;
	    -o-transform: translate(-50%);
	    -moz-transform: translate(-50%);
	    -ms-transform: translate(-50%);
	    -webkit-transform: translate(-50%);
	    transform: translate(-50%);
}

.nav > li:nth-child(1) > .dropdown-menu > li > a, .nav > li:nth-child(1) > .dropdown-menu > li > a:focus, .nav > li:nth-child(1) > .dropdown-menu > li > a:hover, .nav > li:nth-child(2) > .dropdown-menu > li > a, .nav > li:nth-child(2) > .dropdown-menu > li > a:focus, .nav > li:nth-child(2) > .dropdown-menu > li > a:hover{
	cursor:pointer !important;
}
.dropdown-toggle:hover{
	opacity:0.8;

}



#post-393 h1 {
	margin-top: 50px;
	margin-bottom: 0px;
}

/*.blog*/
/*blog->noticia */


.producte-taules {
  margin-top: 100px;
  margin-bottom: 100px;
}
.img-desc-prod {
  background-size: contain;
  background-repeat: no-repeat;
}

.producte-derivats,
.producte-procesipropietats {
  padding-top: 100px;
  padding-bottom: 100px;
}
.producte-presentacio-margin-top {
  margin-top: 100px;
}
.producte-presentacio-margin-bot {
  margin-bottom: 100px;
}

.contingut-noticia{
    margin: 30px 0px;
}

.img-noticia {
  margin: 0 auto;
}

.img-receptes {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    max-height: 295px;
}
.img-blog-home {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    max-height: 200px;
}

.entry-header {
  margin-top: 25px;
  margin-bottom: 25px;
  min-height: 0px;
}


.entry-title{
 margin-bottom:10px;
}

.posts-blog{
  border: 1px solid #ccc;
  min-height: 200px;
}

.posts-blog i{
color: #99132D;
}
.posts-blog p{
margin-bottom:15px;
}
/*
[class^="tag-link-"] {
  border: 1px solid #ddd;
    background-color: #eee;
    border-radius: 3px;
    padding: 5px 15px;
    margin: 5px 0px;
    display: inline-block;
}
*/

.blogInformacio{
	font-size:13px; color:#706f6f; font-weight:300;
}

.btn-noticies{
	font-weight: 400;
	font-size:13px;
}

.h1noticies{
	margin-top:0px;
	margin-bottom:10px;
}

.noticia .entry-header{
	margin-top:0px;
}

.sp{
    padding-bottom: 50px;
    padding-top: 50px;
}

.bottom40{
	margin-top:40px;
	margin-bottom:40px;
}

input[type="checkbox"] .acceptanceCheck {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    cursor: pointer;
    border: 1px solid #99132D;
    width: 10px;
    height: 12px;
}

/*.blog->noticia */



/* START AMBASSADORS SECTION */
.ambassadors{padding: 44px 0 26px;}
.ambassadorsMeetIntro{padding-top: 16px;}
.ambassadorsMeetIntroTitle{padding: 40px 0 0;}
.img-ambassadorsContainer{padding-top: 48px;}
.ambassadorsMapBk{background: transparent url("../img/Embajadores/fons-mapa.jpg") no-repeat fixed center center;}
.img-ambassadors{max-height: 212px;}
.ambassadorsTextBold, .ambassadorsTextBold:focus, .ambassadorsTextBold:hover{color: inherit;text-decoration: underline;}
.img-ambassadorsMap{width: 100%;}
.ambassadorsMapContainerResponsive{display: none;}
.ambassadorsMeet{padding: 44px 0 18px;}
.ambassadorsMeetTitle{padding-bottom: 20px;}

.ambassadorsMeetCheck{display: none; width: 100%!important; height: 100%!important;}
.ambassadorsMeetLabel{
	margin-bottom: inherit;
	font-family: inherit;
	font-size: inherit;
	display: inherit;
	max-width: inherit;
	font-weight: inherit;
}

.ambassadorsMeetContainer{border: 1px solid #dfe0e6; cursor: pointer;}
.ambassadorsMeetContainer:focus{outline: none;}
.ambassadorsMeetFlagContainer{
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #dfe0e6;
}
.ambassadorsMeetFlag{padding: 0 15px;}
.img-ambassadorsMeetFlag{max-height: 17px;max-width: inherit;}
.ambassadorsMeetName{
	display: table-cell;
	width: 100%;
	font-family: 'gotham-book', Helvetica, Arial, sans-serif;
	padding: 11px;
}

.ambassadorsMeetHiddenContent{display: table;}
.ambassadorsMeetContent{
	border: 1px solid #dfe0e6;
	border-bottom-color: transparent;
	border-top: none;
	max-height: 0;
	opacity: 0;
	overflow: hidden;

	-o-transition: max-height 0.5s, border-bottom-color 2s, opacity 2s;
	-ms-transition: max-height 0.5s, border-bottom-color 2s, opacity 2s;
	-moz-transition: max-height 0.5s, border-bottom-color 2s, opacity 2s;
	-webkit-transition: max-height 0.5s, border-bottom-color 2s, opacity 2s;
	transition: max-height 0.5s, border-bottom-color 2s, opacity 2s;
}
.ambassadorsMeetCheck:checked ~ .ambassadorsMeetLabel > .ambassadorsMeetContainer > .ambassadorsMeetName{
	font-family: 'gotham-bold', Helvetica, Arial, sans-serif;
}
.ambassadorsMeetCheck:checked ~ .ambassadorsMeetContent{
	border: 1px solid #dfe0e6;
	border-top: none;
	border-bottom-color: #dfe0e6;
	max-height: none;
	opacity: 1;
	overflow: hidden;
	outline: none;

	-o-transition: max-height 1.5s, border-bottom-color 0.2s, opacity 0.2s;
	-ms-transition: max-height 1.5s, border-bottom-color 0.2s, opacity 0.2s;
	-moz-transition: max-height 1.5s, border-bottom-color 0.2s, opacity 0.2s;
	-webkit-transition: max-height 1.5s, border-bottom-color 0.2s, opacity 0.2s;
	transition: max-height 1.5s, border-bottom-color 0.2s, opacity 0.2s;
}
.img-ambassadorsMeetContainer{padding-top: 15px;float: left;padding-left: 15px;padding-right: 15px;width: 21%;}
.img-ambassadorsMeet{max-height: 86px;}
.ambassadorsMeetCol{padding-bottom: 16px;}
.ambassadorsMeetTextContainer{float: right;padding: 10px 15px 13px 0;width: 79%;}
.ambassadorsMeetTextBlock{
	display: block;
	font-family: 'gotham-book', Helvetica, Arial, sans-serif;
	padding-bottom: 2px;
}
.ambassadorsArrowDownContainer{
	display: table-cell;
	padding-right: 16px;
	vertical-align: middle;
}
.ambassadorsArrowDown::after{
	content: "";
	border-left: 3px solid #AD172B;
	border-bottom: 3px solid #AD172B;
	display: inline-block;
	width: 11px;
	height: 11px;

	-o-transition: all 1.5s;
	-ms-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-webkit-transition: all 1.5s;
	transition: all 1.5s;

	-o-transform: rotate(-45deg) skew(4deg, 4deg);
	-ms-transform: rotate(-45deg) skew(4deg, 4deg);
	-moz-transform: rotate(-45deg) skew(4deg, 4deg);
	-webkit-transform: rotate(-45deg) skew(4deg, 4deg);
	transform: rotate(-45deg) skew(4deg, 4deg);
}

.ambassadorsMeetCheck:checked ~ .ambassadorsMeetLabel > .ambassadorsMeetContainer > .ambassadorsArrowDownContainer > .ambassadorsArrowDown::after{
	-o-transition: all 1.5s;
	-ms-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-webkit-transition: all 1.5s;
	transition: all 1.5s;

	-o-transform: rotate(-225deg) skew(0deg, 0deg);
	-ms-transform: rotate(-225deg) skew(0deg, 0deg);
	-moz-transform: rotate(-225deg) skew(0deg, 0deg);
	-webkit-transform: rotate(-225deg) skew(0deg, 0deg);
	transform: rotate(-225deg) skew(0deg, 0deg);
}
.ambassadorsFaqFlagContainer{
	display: table-cell;
	vertical-align: middle;
	border-right: 1px solid #dfe0e6;
}
.ambassadorsFaq{padding-bottom: 50px;}
.ambassadorsFaqI,.ambassadorsFaqI:focus, .ambassadorsFaqI:hover{
	background-color: #AD172B;
	border-radius: 20px;
	color: #ffffff;
	font-family: 'gotham-medium', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 2px 9px 0px;
	text-decoration: none;
}
.ambassadorsFaqContainer{font-family: 'gotham-book', Helvetica, Arial, sans-serif;padding: 15px;}
.ambassadorsFaqContainer > ul {list-style: none;padding:0;margin:0;}
.ambassadorsFaqContainer > ul > li {padding-left: 5px;}
.ambassadorsFaqContainer > ul > li:before {content: "• ";color: #AD172B;}
/* END AMBASSADORS SECTION */


.bonsaisPasos {
	max-width: 70%;
    margin: 0 auto;
    display: block;
}





/*PAGINATION*/
.navigation ul li:before {
	content: none!important;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #AD172B;
	text-decoration:none;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.navigation li a:hover,
.navigation li.active a {
	color: #771029;
}
.dondeUbicarlos-product{
		display: none;

}

.modal-backdrop {
    display: none!important;
}

/*

nav.navContainer ul#navList.nav li.dropdown:nth-child(2) > ul.dropdown-menu:lang(pt-PT){
	width: 300px; 
}


.nav:lang(pt-PT) > li:nth-child(2) > ul > li:last-child:lang(pt-PT){
	width: auto;	
}

*/